Subject: Re: [PATCH] Simplify strbuf uses in fast-import.c using the proper functions.

From: Pierre Habouzit <[email-masked]>
Date: Wed, 05 Sep 2007 21:21:05 +0200

Sorry, this one is a false positive :|
  I should have been more careful.

On Wed, Sep 05, 2007 at 07:18:38PM +0000, Pierre Habouzit wrote:
>   This is just cleaner way to deal with strbufs, using its API rather than
> reinventing it in the module (e.g. strbuf_append_string is just the plain
> strbuf_addstr function, and it was used to perform what strbuf_addch does
> anyways).

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org